<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-06-30T09:44:13</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>6734</pcr-id>
    <pcr-revision>27</pcr-revision>
    <cda-number>1207-7427</cda-number>
    <cda-revision>R11A</cda-revision>
    <model>C902</model>
    <country>United Kingdom</country>
    <operator>3</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>HUTCH-WORLD</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>da</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>sv</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>he</allowed-language>
    <allowed-language>ru</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2008-06-30</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Authority 5</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_3 Global_1389.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Authority 6</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_3 Global_1390.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Global_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1393.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GTE_CyberTrust</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1394.1.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA_SecureServer</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1395.1.cer</datafile>
    </certificate>
    <certificate>
      <name>VeriSign_C3_G3</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1399.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_19181.1.swf" dest="/tpa/preset/system/desktop/flash/The red carpet_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="true" lock="false" unicode-name="3 Hello.gif">Images/Picture_3 Global_17705.2.gif</image>
    <image deletable="true" lock="false" unicode-name="3 Goodbye.gif">Images/Picture_3 Global_17706.2.gif</image>
    <image deletable="true" lock="false" unicode-name="3 Screensaver.gif">Images/Picture_3 Global_17707.1.gif</image>
    <theme deletable="true" lock="false" unicode-name="3 The red carpet.thm">Themes/Theme_3 Global_19180.1.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/il.jar</jar-file>
      <jad-file>java/il.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/Bejeweled.jar</jar-file>
      <jad-file>java/Bejeweled.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/BrainChallenge_SonyEricsson_C902_EN_NONIGP_H3G_100.jar</jar-file>
      <jad-file>java/BrainChallenge_SonyEricsson_C902_EN_NONIGP_H3G_100.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MobileMail_5.2.3_5875_3UK_J2ME-sej6.jar</jar-file>
      <jad-file>java/MobileMail_5.2.3_5875_3UK_J2ME-sej6.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/Messenger.jar</jar-file>
      <jad-file>java/Messenger.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/namco_3uk_prein_C902_en_pacman_v1_0_1.jar</jar-file>
      <jad-file>java/namco_3uk_prein_C902_en_pacman_v1_0_1.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/premierscores3-SonyEricsson240.jar</jar-file>
      <jad-file>java/premierscores3-SonyEricsson240.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/tetris.jar</jar-file>
      <jad-file>java/tetris.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/thq_f_C902_en_fr_de_it_es_worms_2007_v0_7_8.jar</jar-file>
      <jad-file>java/thq_f_C902_en_fr_de_it_es_worms_2007_v0_7_8.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/wwtbam2.jar</jar-file>
      <jad-file>java/wwtbam2.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emerg Services</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>true</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+447782333123</voice-mail-line1>
    <voice-mail-line2>+447782333123</voice-mail-line2>
    <remove-search-mode-menu>1</remove-search-mode-menu>
    <remove-new-search-menu>1</remove-new-search-menu>
    <remove-select-network-menu>0</remove-select-network-menu>
    <remove-preferred-network-menu>0</remove-preferred-network-menu>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <enable-system-mode-switch>false</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-dual>false</remove-system-mode-option-dual>
    <remove-system-mode-option-gsm>true</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>true</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>false</t1-protocol-supported>
    <hutch-timer-fastscan-active1>100</hutch-timer-fastscan-active1>
    <hutch-timer-fastscan-active2>255</hutch-timer-fastscan-active2>
    <hutch-timer-fastscan-sleeptime>45</hutch-timer-fastscan-sleeptime>
    <hutch-plmn-prioritize-hpwcdma-over-gsm>0</hutch-plmn-prioritize-hpwcdma-over-gsm>
    <hutch-plmn-scanq-lowlimit1>0x11</hutch-plmn-scanq-lowlimit1>
    <hutch-plmn-scanq-lowlimit2>0x04</hutch-plmn-scanq-lowlimit2>
    <hutch-plmn-scanq-offset1>12</hutch-plmn-scanq-offset1>
    <hutch-plmn-scanq-offset2>10</hutch-plmn-scanq-offset2>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>3</name>
      <prompt-password>false</prompt-password>
      <apn>three.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="TV">http://mobile.three.co.uk/sdf/tvhome</bookmark>
    <bookmark name="My 3">http://mobile.three.co.uk/sdf/my3home</bookmark>
    <bookmark name="Tunes &amp; Pix">http://mobile.three.co.uk/sdf/tunespixhome</bookmark>
    <bookmark name="Comedy">http://mobile.three.co.uk/sdf/comedyhome</bookmark>
    <bookmark name="Football">http://mobile.three.co.uk/sdf/footballhome</bookmark>
    <bookmark name="Games">http://mobile.three.co.uk/sdf/gameshome</bookmark>
    <bookmark name="Planet3">http://mobile.three.co.uk/hb/HutchKey</bookmark>
    <bookmark name="Internet">http://mobile.three.co.uk/sdf/internethome</bookmark>
    <bookmark name="YouTube">http://mobile.three.co.uk/sdf/youtuberdr</bookmark>
    <bookmark name="Music">http://mobile.three.co.uk/sdf/musichome</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
    </predefined-templates>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <home-network-specific>
        <plmn>23420</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-screen-saver>3 Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./Contacts/Unfiled</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">./EventTask/Unfiled</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">3 Sync</displayable-name>
            <server-address type="str">http://sync.three.co.uk/servlet/SyncML</server-address>
            <pref-con-ref type="wstr">3</pref-con-ref>
            <protocol-version>0</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <dm>
      <reg-op op="purge" reg-path="/apps/dm/dm-acc">
      </reg-op>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <up-app-lock>0</up-app-lock>
          <account id="1">
            <placeholder-name type="wstr">FOTA live</placeholder-name>
            <displayable-name type="wstr">3 Software Upgrade</displayable-name>
            <notification>1</notification>
            <allow-client-init>1</allow-client-init>
            <user-editable>0</user-editable>
            <server-address type="wstr">http://fota.three.co.uk:7051/mvpdm/dm</server-address>
            <addr-type>URI</addr-type>
            <port-nbr>7051</port-nbr>
            <rx-username type="wstr">THREE-FOTA</rx-username>
            <rx-password type="wstr">IMa79UXrzggwf82gRveOENXYvuVrSYBs</rx-password>
            <server-id type="wstr">THREE-FOTA</server-id>
            <tx-username type="wstr">H3GUK_FOTA_HANDSET</tx-username>
            <tx-password type="wstr">6GF87iar7myYTae1lU12gmAUGQMFOBLN</tx-password>
            <tx-auth-type>4</tx-auth-type>
            <pref-con-ref type="wstr">3</pref-con-ref>
            <security-group>1</security-group>
          </account>
        </dm-acc>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/3 Hello.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/3 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>SelectProfile_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>MediaCenter</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>Mobile Mail</name>
            <type>java-item</type>
            <vendor-name type="wstr">3</vendor-name>
            <entry-point type="wstr">com.seven.j2me.client.midlet.AomClient</entry-point>
          </item>
          <item id="5">
            <name>Messenger</name>
            <type>java-item</type>
            <vendor-name type="wstr">Followap</vendor-name>
            <entry-point type="wstr">ui.Main</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <display-mode>1</display-mode>
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">3</internet-account>
        <search-url-1 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <javascript>1</javascript>
        <ecmascript-advancedmenu>1</ecmascript-advancedmenu>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_3 Global_2822.1.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <pdp-keepalive type="bool">false</pdp-keepalive>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">3Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>0</automatic-download-limit>
            <from-address type="str">3Mail@3Mail.com</from-address>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">3</incoming-data-account>
            <incoming-server type="str">imap.three.co.uk</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">3Mail</incoming-username>
            <incoming-password type="str">3Mail</incoming-password>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">3</outgoing-data-account>
            <outgoing-server type="str">smtp.three.co.uk</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">external</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.three.co.uk:10021/mmsc</message-server>
            <netw-account type="wstr">3</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>1</max-nbr-pdp-contexts>
          <linger-timer>172800</linger-timer>
          <inactivity-timer>0</inactivity-timer>
          <reactivation-timer>3000</reactivation-timer>
        </general>
        <always-on>
          <enabled>false</enabled>
          <enabled-home-network>false</enabled-home-network>
          <enabled-home-country>false</enabled-home-country>
          <enabled-abroad>false</enabled-abroad>
          <retry-timer>7200</retry-timer>
          <account-name type="wstr">3</account-name>
          <cause-list>
            <cause id="1">26</cause>
            <cause id="2">29</cause>
            <cause id="3">30</cause>
            <cause id="4">31</cause>
            <cause id="5">34</cause>
            <cause id="6">39</cause>
          </cause-list>
        </always-on>
        <apn-restriction>
          <enable>false</enable>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3</name>
            <address type="wstr">mms.three.co.uk</address>
            <account-name type="wstr">3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.co.uk/hb/HutchKey</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>1</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>30</min-battery-lvl>
          <disable-sw-ver>false</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
        </general>
        <hidden-download>
          <disable-download-ui>true</disable-download-ui>
          <enable-dynamic-menu>true</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <camera-enable-geo-tagging>true</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>921</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <gmm-settings>
          <distributionchannel type="wstr">ms-h3g-uk_emb</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>21</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">3</default-accountname>
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>23420FFF0000</cnl>
    <cnl>23594FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>